/* µµ¿ò¸» */
/*
.cssGuide {
    color: #777777;
    background-color: #F6F6F6;
    letter-spacing: -0.00em;
    line-height: 20px;
}

.cssGuideMark {
    color: #BD8E4E;
}

.cssGuide ul {
    margin-bottom: 5px;
}

.cssGuide ul li {
    display: table-cell;
    text-align: left;
    letter-spacing: -0.02em;
    line-height: 16px;    
}

.cssGuide img {
    position: relative;
    top: -3px;
    padding-right: 5px;
}
*/

/* °³ÀÎÁ¤º¸Ãë±Þ¹æÄ§ ¼Ó¼º */
.cssSubContentBody h2.cssSubjectTitle {
    margin-top: 35px;
    margin-bottom: 8px;
    font-size: 14px;
    font-weight: bold;
    color: #333333;
    letter-spacing: -0.04em;
    text-align: left;
}

.cssUserTerms,.cssUserInformation {
    overflow-y: scroll;
    width: 780px;
    height: 100px;
    font-size: 13px;
    border: 1px solid #D6D6D6;
    line-height: 15px;
    text-align: left;
}

.cssCheckAgree {
    margin: 6px 0px 35px 0px;
    font-size: 14px;
    color: #333333;
    letter-spacing: -0.00em;
    text-align: left;
}

.cssCheckAgree input[type="checkbox"] {
    position: relative;
    top: 3px;
    width: 16px;
    height: 16px;
    margin-right: 6px;
}

/* °³ÀÎÁ¤º¸Ãë±Þ¹æÄ§ »ðÀÔ ³»¿ë ¼Ó¼º */
.cssSubject1 {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #777777;
}

.cssSubject2 {
    padding-bottom: 3px;
    color: #777777;
}

.cssSubject {
    padding-top: 7px;
    padding-bottom: 3px;
    color: #777777;
}

.cssContent {
    padding-bottom: 0px;
    color: #777777;
}

.cssContentLast {
    padding-top: 5px;
    padding-bottom: 5px;
    color: #777777;
}